package cn.com.ty.lift.push.websocket.model;

import cn.com.ty.lift.common.model.TimeMessage;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * 用于实时消息的推送
 * @author huangy
 * @date 2018年9月19日
 */
@Data
public class RealTimeMessage {
	
	private Long size;//消息数量
	private List<TimeMessageVo> msgList = new ArrayList<>();//及时消息列表
	
	public RealTimeMessage() {}
	
	public RealTimeMessage(List<TimeMessageVo> msgList) {
		this.msgList = msgList;
	}
	
}
